Bug 1123235 - There is no need to select Retrieve Certificate option when configuring Hypervisor Management Server
Summary: There is no need to select Retrieve Certificate option when configuring Hyper...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Lucy Bopf
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:05 UTC by wanghui
Modified: 2016-07-04 00:39 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22722, Installation Guide-3.4-1.0 Build Date: 15-07-2014 17:36:24 Topic ID: 7537-591794 [Specified]
Last Closed: 2014-09-19 01:32:57 UTC
oVirt Team: ---


Attachments (Terms of Use)
ovirt-engine page screen shot (7.99 KB, image/png)
2014-08-19 02:15 UTC, wanghui
no flags Details

Description wanghui 2014-07-25 07:05:21 UTC
Title: Configuring Hypervisor Management Server

Describe the issue:
There is no need to select Retrieve Certificate option when configuring Hypervisor Management Server. And it is also no such Retrieve Certificate option in TUI.

Suggestions for improvement:
1. Remove the step in 1.A.c.

Additional information:

Comment 2 wanghui 2014-08-19 02:15:46 UTC
Created attachment 928130 [details]
ovirt-engine page screen shot

Hi Lucinda,

I also used the (rhev-hypervisor6-6.5-20140725.0.el6ev.noarch), and there is no 'Retrieve Certificate' option at all. I have provide you a screen shot, please check that.

Thanks
Hui Wang

Comment 3 Lucy Bopf 2014-08-19 03:59:21 UTC
Hui,

My apologies. I have just completed another install to test this, and my screen now provides the same options as in your screen shot. I think the 'Retrieve Certificate' option still appeared in my last install because it was an upgrade, rather than a clean install (and, as such, the 'Management Server' field was pre-filled).

I have also found the bug that discusses removing the button: https://bugzilla.redhat.com/show_bug.cgi?id=1081042

I will now go ahead and update the documentation to reflect this change.


Lucy

Comment 4 Lucy Bopf 2014-08-19 04:45:29 UTC
Updated the topic 'Configuring Hypervisor Management Server' [7537]:

Removed 'Retrieve Certificate' step and added a step about the 'oVirt Engine Fingerprint' screen, where users will now check and accept the fingerprint retrieved from the Manager. The order of the steps was also shuffled, as the user needs to select <Save & Register> to make the hypervisor retrieve the fingerprint, rather than at the very end of the procedure.

Comment 5 Lucy Bopf 2014-08-22 04:31:18 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Installation_Guide/index.html#Configuring_Hypervisor_Management_Server1

What Changed
------------------------------
The following topic was updated to remove the 'Retrieve Certificate' step and replace it with a step about the 'oVirt Engine Fingerprint' screen:

Configuring Hypervisor Management Server [7537-699914]

Updated Revision History [34615-700218]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.5-Beta-web-en-US-3.5-7.el6eng

Moving to ON_QA.

Comment 6 Tahlia Richardson 2014-08-22 05:45:33 UTC
Peer reviewed.

Retrieve Certificate step is gone; oVirt Engine Fingerprint step is there. 

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.